@inproceedings{Speed1893-re,
	title        = {Do newspapers now give the news},
	author       = {Speed, John Gilmer},
	year         = 1893,
	booktitle    = {Forum},
	volume       = 15,
	pages        = {705--711}
}
@incollection{Leech2014-ul,
	title        = {Preface},
	author       = {Leech, Geoffrey},
	year         = 2014,
	booktitle    = {Learner English on Computer},
	publisher    = {Addison-Wesley-Longman},
	address      = {London},
	pages        = {xiv--xx},
	editor       = {Granger, Sylviane}
}
@article{kupfer2024nonrandom,
	title        = {NonRandom Tweet Mortality and Data Access Restrictions: Compromising the Replication of Sensitive Twitter Studies},
	author       = {K{\"u}pfer, Andreas},
	year         = 2024,
	journal      = {Political Analysis},
	publisher    = {Cambridge University Press},
	pages        = {1--14}
}
@article{wojcik2019sizing,
	title        = {Sizing up Twitter users},
	author       = {Wojcik, Stefan and Hughes, Adam},
	year         = 2019,
	journal      = {PEW research center},
	publisher    = {Washington, DC, USA:},
	volume       = 24,
	pages        = {1--23}
}
@misc{McClain2021-ti,
	title        = {Comparing highly active and less active tweeters},
	author       = {McClain, Colleen and Widjaya, Regina and Rivero, Gonzalo and Smith, Aaron},
	year         = 2021,
	month        = nov,
	booktitle    = {Pew Research Center},
	note         = {Accessed: 2024-8-19},
	howpublished = {\url{https://www.pewresearch.org/internet/2021/11/15/2-comparing-highly-active-and-less-active-tweeters/}},
	language     = {en}
}
@article{Taylor2024-tf,
	title        = {Attention, shocks, and relevance judgements: the case of white nationalism in the {U}.{S}. South, {1980–2008}},
	author       = {Taylor, Marshall A},
	year         = 2024,
	month        = jun,
	journal      = {Social movement studies},
	publisher    = {Informa UK Limited},
	pages        = {1--18},
	language     = {en}
}
@inproceedings{Speed1893-re,
	title        = {Do newspapers now give the news},
	author       = {Speed, John Gilmer},
	year         = 1893,
	booktitle    = {Forum},
	volume       = 15,
	pages        = {705--711}
}
@incollection{Leech2014-ul,
	title        = {Preface},
	author       = {Leech, Geoffrey},
	year         = 2014,
	booktitle    = {Learner English on Computer},
	publisher    = {Addison-Wesley-Longman},
	address      = {London},
	pages        = {xiv--xx},
	editor       = {Granger, Sylviane}
}
@article{kupfer2024nonrandom,
	title        = {NonRandom Tweet Mortality and Data Access Restrictions: Compromising the Replication of Sensitive Twitter Studies},
	author       = {K{\"u}pfer, Andreas},
	year         = 2024,
	journal      = {Political Analysis},
	publisher    = {Cambridge University Press},
	pages        = {1--14}
}
@article{wojcik2019sizing,
	title        = {Sizing up Twitter users},
	author       = {Wojcik, Stefan and Hughes, Adam},
	year         = 2019,
	journal      = {PEW research center},
	publisher    = {Washington, DC, USA:},
	volume       = 24,
	pages        = {1--23}
}
@misc{McClain2021-ti,
	title        = {Comparing highly active and less active tweeters},
	author       = {McClain, Colleen and Widjaya, Regina and Rivero, Gonzalo and Smith, Aaron},
	year         = 2021,
	month        = nov,
	booktitle    = {Pew Research Center},
	note         = {Accessed: 2024-8-19},
	howpublished = {\url{https://www.pewresearch.org/internet/2021/11/15/2-comparing-highly-active-and-less-active-tweeters/}},
	language     = {en}
}
@article{Taylor2024-tf,
	title        = {Attention, shocks, and relevance judgements: the case of white nationalism in the {U}.{S}. South, {1980–2008}},
	author       = {Taylor, Marshall A},
	year         = 2024,
	month        = jun,
	journal      = {Social movement studies},
	publisher    = {Informa UK Limited},
	pages        = {1--18},
	language     = {en}
}

@BOOK{Liberman2008-yk,
  title     = "An Analytic Dictionary of the English Etymology: An Introduction",
  author    = "Liberman, Anatoly",
  publisher = "U of Minnesota Press",
  year      =  2008,
  language  = "en"
}

@MISC{Ha2015-yy,
  title        = "A historian thinks he's pinpointed the oldest known use of the
                  f-word",
  author       = "Ha, Thu-Huong",
  booktitle    = "Quartz",
  month        =  sep,
  year         =  2015,
  howpublished = "\url{https://qz.com/501468/a-historian-thinks-hes-pinpointed-the-oldest-known-use-of-the-f-word}",
  note         = "Accessed: 2024-8-27",
  language     = "en"
}

@BOOK{Green2014-jy,
  title     = "Vulgar tongue: Green's history of slang",
  author    = "Green, Jonathon",
  publisher = "Oxford University Press",
  address   = "Cary, NC",
  month     =  oct,
  year      =  2014
}

@BOOK{Hitchings2008-kf,
  title     = "Secret life of words",
  author    = "Hitchings, Henry and {Hitchings}",
  publisher = "Farrar, Straus and Giroux",
  month     =  sep,
  year      =  2008
}

@BOOK{Stoltz2024-re,
  title     = "Mapping Texts: Computational Text Analysis for the Social
               Sciences",
  author    = "Stoltz, Dustin S and Taylor, Marshall A",
  publisher = "Oxford University Press",
  year      =  2024
}

@ARTICLE{Carley1994-qg,
  title     = "Extracting culture through textual analysis",
  author    = "Carley, Kathleen",
  journal   = "Poetics",
  publisher = "Elsevier",
  volume    =  22,
  number    =  4,
  pages     = "291--312",
  month     =  jun,
  year      =  1994
}

@ARTICLE{Ofgang2024-cf,
  title     = "Piecing Together an Ancient Epic Was Slow Work. Until A.{I}. Got
               Involved",
  author    = "Ofgang, Erik",
  journal   = "The New York Times",
  publisher = "The New York Times",
  month     =  aug,
  year      =  2024,
  language  = "en"
}

@ARTICLE{Lizardo2018-ur,
  title     = "Visualizing Bring-backs",
  author    = "Lizardo, O and Stoltz, D S and Taylor, M A and Wood, M L",
  journal   = "Socius",
  publisher = "journals.sagepub.com",
  year      =  2018
}

@ARTICLE{Griswold1987-go,
  title     = "The Fabrication of Meaning: Literary Interpretation in the United
               States, Great Britain, and the West Indies",
  author    = "Griswold, Wendy",
  journal   = "The American journal of sociology",
  publisher = "University of Chicago Press",
  volume    =  92,
  number    =  5,
  pages     = "1077--1117",
  year      =  1987
}

@ARTICLE{Bonikowski2016-qk,
  title     = "The Populist Style in American Politics: Presidential Campaign
               Discourse, {1952–1996}",
  author    = "Bonikowski, Bart and Gidron, Noam",
  journal   = "Social forces; a scientific medium of social study and
               interpretation",
  publisher = "Narnia",
  volume    =  94,
  number    =  4,
  pages     = "1593--1621",
  month     =  jun,
  year      =  2016
}

@ARTICLE{Osgood1952-ni,
  title     = "The nature and measurement of meaning",
  author    = "Osgood, C E",
  journal   = "Psychological bulletin",
  publisher = "psycnet.apa.org",
  volume    =  49,
  number    =  3,
  pages     = "197--237",
  month     =  may,
  year      =  1952,
  language  = "en"
}

@ARTICLE{Brysbaert2014-tz,
  title     = "Concreteness ratings for 40 thousand generally known English word
               lemmas",
  author    = "Brysbaert, Marc and Warriner, Amy Beth and Kuperman, Victor",
  journal   = "Behavior research methods",
  publisher = "Springer",
  volume    =  46,
  number    =  3,
  pages     = "904--911",
  month     =  sep,
  year      =  2014,
  language  = "en"
}

@ARTICLE{Bohr2018-sr,
  title     = "Key Topics in environmental sociology, {1990-2014}: results from
               a computational text analysis",
  author    = "Bohr, Jeremiah and Dunlap, Riley E",
  journal   = "Environmental Sociology",
  publisher = "Routledge",
  volume    =  4,
  number    =  2,
  pages     = "181--195",
  month     =  apr,
  year      =  2018
}
@INCOLLECTION{taylor2003penn,
  title     = "The Penn treebank: An overview",
  author    = "Taylor, Ann and Marcus, Mitchell and Santorini, Beatrice",
  booktitle = "Treebanks",
  publisher = "Springer Netherlands",
  address   = "Dordrecht",
  pages     = "5--22",
  year      =  2003
}

@ARTICLE{Martin2012-mh,
  title     = "The Extraordinary {SVD}",
  author    = "Martin, Carla D and Porter, Mason A",
  journal   = "The American mathematical monthly: the official journal of the
               Mathematical Association of America",
  publisher = "Taylor \& Francis",
  volume    =  119,
  number    =  10,
  pages     = "838--851",
  month     =  dec,
  year      =  2012
}

@ARTICLE{Srivastava2014-bz,
  title     = "Dropout: a simple way to prevent neural networks from overfitting",
  author    = "Srivastava, Nitish and Hinton, Geoffrey E and Krizhevsky, A and
               Sutskever, I and Salakhutdinov, R",
  journal   = "Journal of machine learning research: JMLR",
  publisher = "jmlr.org",
  volume    =  15,
  pages     = "1929--1958",
  year      =  2014
}

@BOOK{Jurafsky2021-ws,
  title     = "Speech and Language Processing ({3rd} Edition)",
  author    = "Jurafsky, D and Martin, J H",
  publisher = "Stanford University",
  year      =  2021
}

@ARTICLE{Weizenbaum1966-ou,
  title     = "{ELIZA—a} computer program for the study of natural language
               communication between man and machine",
  author    = "Weizenbaum, Joseph",
  journal   = "Communications of the ACM",
  publisher = "Association for Computing Machinery (ACM)",
  volume    =  9,
  number    =  1,
  pages     = "36--45",
  month     =  jan,
  year      =  1966,
  language  = "en"
}

@ARTICLE{Hochreiter1997-qy,
  title     = "Long short-term memory",
  author    = "Hochreiter, S and Schmidhuber, J",
  journal   = "Neural computation",
  publisher = "MIT Press - Journals",
  volume    =  9,
  number    =  8,
  pages     = "1735--1780",
  month     =  nov,
  year      =  1997,
  language  = "en"
}
@BOOK{Shelley1869-sp,
  title     = "Frankenstein, or, The Modern Prometheus",
  author    = "Shelley, M W",
  publisher = "Sever, Francis, \& Company",
  year      =  1869
}
@ARTICLE{Xu2024-st,
  title         = "A survey on Knowledge Distillation of Large Language Models",
  author        = "Xu, Xiaohan and Li, Ming and Tao, Chongyang and Shen, Tao and
                   Cheng, Reynold and Li, Jinyang and Xu, Can and Tao, Dacheng
                   and Zhou, Tianyi",
  journal       = "arXiv [cs.CL]",
  month         =  feb,
  year          =  2024,
  archivePrefix = "arXiv",
  primaryClass  = "cs.CL"
}
@ARTICLE{Gholami2021-ac,
  title         = "A survey of quantization methods for efficient Neural Network
                   inference",
  author        = "Gholami, Amir and Kim, Sehoon and Dong, Zhen and Yao, Zhewei
                   and Mahoney, Michael W and Keutzer, Kurt",
  journal       = "arXiv [cs.CV]",
  month         =  mar,
  year          =  2021,
  archivePrefix = "arXiv",
  primaryClass  = "cs.CV"
}
